{% extends 'base.html.twig' %}

{% block stylesheets %}
    <link rel="stylesheet" type="text/css" href="{{ asset('css/admin.css') }}" />
{% endblock %}

{% block title %}
    - Admin
{% endblock %}

{% block content %}
    <h1>Administration {% block extraTitle %}{% endblock %}</h1>

    <nav>
        <a href="{{ path('adminNews') }}"> Gérer News</a>
        <a href="{{ path('adminBackup') }}"> Gérer Backup</a>
        <a href="#"> Gérer Joueurs (TODO)</a>
    </nav>

    </br>

    {% block adminContent %}

    {% endblock %}
{% endblock %}